<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <script src="bundle.js" defer></script>
        <title>Document</title>
    </head>
    <body>
        <h3>Male</h3>
        <ul id="maleUsersList"></ul>
        <h3>Famale</h3>
        <ul id="femaleUsersList"></ul>
        <h3>Children</h3>
        <ul id="childrenList"></ul>
        <ul id="usersList"></ul>
    </body>
</html>